<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<componentsPackage>
	<categories>
		<category>
			<name>containers</name>
			<weight>11000</weight>
		</category>
		<category>
			<name>grids</name>
			<weight>10000</weight>
		</category>
		<category>
			<name>editable-grids</name>
			<weight>9000</weight>
		</category>
		<category>
			<name>buttons</name>
			<weight>8000</weight>
		</category>
		<category>
			<name>fields</name>
			<weight>6000</weight>
		</category>
		<category>
			<name>filters</name>
			<weight>5000</weight>
		</category>
		<category>
			<name>non-persist-fields</name>
			<weight>4000</weight>
		</category>
	</categories>
	<localization>META-INF/components/localization/default-components</localization>
</componentsPackage>